ol{
    list-style: none;
    counter-reset: contador;
}

ol li{
    counter-increment: contador;
}

ol li::before{
    content: 'Curso ' counter(contador) ': ';

}

ol li::after{
    content: '.-';

}